View Single Post
  #2  
Old 09-22-2016, 08:59 AM
eliaidam eliaidam is offline
Aspiring Member
.
 
Join Date: Sep 2016
Posts: 2
eliaidam has 10 reputation points
Default

the ED SDK version you are using is referencing Breeze SDK version 3.1.1.0.311008, and cannot find it in your local repository, so it's trying to download it from https://repo.maven.apache.org/maven2 and it's not there either.

Which version of Breeze SDK did you install? It should be 3.1.1.0.311008.
Reply With Quote